/* Master styles for Fushigi Yuugi - Apocrypha @ noiresensus.com 8A8360 */

body.default {
   scrollbar-face-color: #F6F5E0;
   scrollbar-shadow-color: #F6F5E0;
   scrollbar-highlight-color: #F6F5E0;
   scrollbar-3dlight-color: #F6F5E0;
   scrollbar-darkshadow-color: #F6F5E0;
   scrollbar-track-color: #F6F5E0;
   scrollbar-arrow-color: #A29693;
   color: #9C986A;
   font: 7.5pt verdana, arial, sans-serif;
   background: #F6F5E0 url(./../layout/kimonobg.jpg);
   margin: 0px;
   padding: 0px; }

body {
   scrollbar-face-color: #F6F5E0;
   scrollbar-shadow-color: #F6F5E0;
   scrollbar-highlight-color: #F6F5E0;
   scrollbar-3dlight-color: #F6F5E0;
   scrollbar-darkshadow-color: #F6F5E0;
   scrollbar-track-color: #F6F5E0;
   scrollbar-arrow-color: #A29693;
   color: #9C986A;
   font: 7.5pt verdana, arial, sans-serif;
   background: #F6F5E0 url(./../layout/kimonobg.jpg);
   margin: 0px;
   padding: 0px; }

a:link, a:visited {
   color: #887875;
   text-decoration: none; }

a:hover {
   color: #6D5D5A;
   text-decoration: underline; }

a:active {
   color: #6D5D5A;
   text-decoration: none; }

li {
   list-style-type: square;
   line-height: 14px; }

td.text {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   padding: 0px;
   text-align: justify; }

td.menu {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   padding: 0px; }

.menuheader {
   width: 90%;
   font-weight: bold;
   text-transform: lowercase;
   text-align: center;
   letter-spacing: 1px;
   border: 1px dashed #D7D199; }

h1 {
   width: 100%;
   color: #A29693;
   filter: Glow(Color=#FFFFCC, Strength=2);
   font: bold 9pt arial, sans-serif;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px; }

h2 {
   font: bold 7.5pt verdana, arial, sans-serif;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

.copyright {
   font: 7.5pt arial, sans-serif;
   color: #C5BF87;
   padding-bottom: 10px; }